Subject: Wanted, Pine configuration suggestions

From: "William L. Larson (Bill)" <[email-masked]>
Date: Mon, 28 Oct 1996 20:26:38 -0700 (MST)

I need to install Pine as a mail client on a "sealed" system.  By
"sealed", I mean that there will be no user accounts and access to
Pine will be via a captive login account.  Access to a user's mail will
be made with IMAP on a Cyrus IMAP server.

I would appreciate any suggestions as to how to best accomplish this.
Reading through the pine-info archives, there has been mention of this,
but never a description of how to accomplish it.  I know that I can't
be the first person to do this, so any assistance would be appreciated.

Please note the heavy cross-posting that I have done.  You may want
to edit where you reply to to avoid unnecessary clutter.  Please reply
directly to me since I do NOT actually subscribe to all of these lists.
If anyone feels a summary is appropriate, I would be more than happy to
summarize the responses I receive.

Thanks,

Bill Larson ([email-masked])